Bug 1737818 - Nonreponsive maintainer check for jkaluza
Summary: Nonreponsive maintainer check for jkaluza
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python-restauth-common
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1605882 1716525
TreeView+ depends on / blocked
 
Reported: 2019-08-06 09:33 UTC by Miro Hrončok
Modified: 2019-08-14 10:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 10:46:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-06 09:33:59 UTC
This bug is part of the non-responsive maintainer procedure for jkaluza, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-restauth-common.

Comment 1 Ben Cotton 2019-08-13 17:54:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 2 Jan Kaluža 2019-08-14 10:40:51 UTC
Hi, I've just orphaned this package together with more packages I used to maintain in my free time. Sorry for not doing this earlier :(.

Comment 3 Miro Hrončok 2019-08-14 10:46:27 UTC
Thank You.


Note You need to log in before you can comment on or make changes to this bug.